builddir = /build
pkgbuild_sha256sum = 5d27dd0ba76017ed620c8d8a5c29c6f857415ad463e9d7253ab77ed7af052cb2
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
